#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: streaming-commons
version: 0.1.18
id: streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4
key: streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/fpco/streaming-commons
synopsis: Common lower-level functions needed by various streaming data libraries
description:
    Provides low-dependency functionality commonly needed by various streaming data libraries, such as conduit and pipes.
category: Data
author: Michael Snoyman, Emanuel Borsboom
exposed: True
indefinite: False
exposed-modules:
    Data.Streaming.Blaze Data.Streaming.ByteString.Builder
    Data.Streaming.ByteString.Builder.Buffer
    Data.Streaming.ByteString.Builder.Class Data.Streaming.FileRead
    Data.Streaming.Filesystem Data.Streaming.Network
    Data.Streaming.Network.Internal Data.Streaming.Process
    Data.Streaming.Process.Internal Data.Streaming.Text
    Data.Streaming.Zlib Data.Streaming.Zlib.Lowlevel
hidden-modules: Data.Text.Internal.Unsafe.Char
                Data.Text.Internal.Unsafe.Shift Data.Text.Internal.Encoding.Utf8
                Data.Text.Internal.Encoding.Utf16 Data.Text.Internal.Encoding.Utf32
abi: a8e985bc4396c13c01f1c6615bbcad37
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/streaming-commons-0.1.18
library-dirs: /usr/lib/ghc-8.2.1/site-local/streaming-commons-0.1.18
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/streaming-commons-0.1.18
hs-libraries: HSstreaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4
depends:
    base-4.10.0.0 array-0.5.2.0 async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc
    blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl bytestring-0.10.8.2
    directory-1.3.0.2 network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    random-1.1-DtLcP2Z2iOOC0RwcSmXjBK process-1.6.1.0
    stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz transformers-0.5.2.0
    zlib-0.6.1.2-6xNZGE39eOa1IjQdEzckzB unix-2.7.2.2
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             array-0.5.2.0=f1e5b16bbab6fd27896e28be963fa7eb
             async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc=877e0732f418402f16d143a5b45ef88e
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=92c6d3f9634de2495e94b00787c1e242
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=06cb668c0e9e66cc22d17c21c1fa2e38
             random-1.1-DtLcP2Z2iOOC0RwcSmXjBK=5faba54ff6ceaac5cbd433f5aeb4a970
             process-1.6.1.0=d01a8ca2c6610f40dfd0fe25f50afb10
             stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ=b0109b1e29ac5bcdebe44e0ece53e651
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             zlib-0.6.1.2-6xNZGE39eOa1IjQdEzckzB=b376f34fdf020268b43dfcb638579ae4
             unix-2.7.2.2=65f42a53c0d1c7bb4ba5966ba6a43504
haddock-interfaces: /usr/share/doc/haskell-streaming-commons/html/streaming-commons.haddock
haddock-html: /usr/share/doc/haskell-streaming-commons/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

